@font-face {
    font-family: 'Proxima';
    src: url(../fonts/ProximaNova-Regular.otf);
}

@font-face {
    font-family: 'Proxima Bold';
    src: url(../fonts/ProximaNova-Bold.otf);
}

html, body {
	margin:0;border:0;padding:0;
	font-size:14px;
	font-family:'Proxima';
	overflow-x:hidden;
	position: relative;
}

html {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

a {
	transition: all 0.3s ease;
	color:#999;
	display: inline-block;
	position: relative;
}

h1 {font-size:40px;}
h2 {font-size:36px;}
h3 {font-size:30px;}
h4 {font-size:24px;}
h5 {font-size:20px;}
h6 {font-size:18px;}

.heading {
	color:#484d53;
	font-family:'Proxima Bold';
	line-height:38px;
}

.subheading {
	color:#6a727b;
	font-family:'Proxima';
	line-height:38px;
	margin:30px 0;
	margin-bottom:50px;
}


a:hover {
	text-decoration: none;
}

p {
	margin:20px 0;
	font-size:30px;
	line-height: 42px;
}


header {
	background: url('../img/slider1.jpg') no-repeat center center;
	background-size:cover;
	position: relative;
	overflow: hidden;
	height: 400px;
}

header.container {
	position: relative;
	height: 100%;
}


header .intro-text { 
	position: relative;
}

header .logo { 
	margin: 40px;
	top:0;
}

@media(max-width:768px) {
	header{
		height: 900px;

	}
}

.container {
	padding:0 30px;
}


header .heading {
	font-family:'Proxima Bold';
	color:white;
	font-size:40px;
	margin:10px 0;
}

header .subheading {
	color:white;
	opacity: .9;
	font-size:24px;
	margin:10px 0px 30px;
}

header p {
	margin:20px 0;
	font-size:20px;
	color:white;
	line-height: 34px;
}


.btn {
	display:inline-block;
	font-family:'Proxima Bold';
	font-size:18px;
	padding:15px 30px;
	margin:20px 10px;
	border-radius:3px;
	transition: all 0.3s ease;
}

.btn.btn-green {
	background: #1cafa2;
	border:3px solid #1cafa2;
	color:white;
}

.btn.btn-green:hover {
	background: #53ccc1;
	border-color: #53ccc1;
}

.btn.btn-white {
	border:2px solid white;
	background: transparent;
	color:white;
}

.btn.btn-white:hover {
	background:white;
	color:#333;
}

